Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 14:46:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder nihanya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nihanya Bot:  Hi Nihanya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529207292            06:38 PM, 05th Apr                   Algaili                   Hi Nihanya, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:39 PM, 05th Apr                     nihanya                    Hi           06:39 PM, 05th Apr                     nihanya                    I want to place one order now, while I be able to collect it from the store tomorrow?           06:39 PM, 05th Apr                   Algaili                   would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2- 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:40 PM, 05th Apr                   Algaili                   Is there anything else I can help you with!           06:42 PM, 05th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357808